DocumentID: 5233059db6dd24020cc47e6b798d6084
TakenAt: 2013-11-19T15:01:33Z
TakenSrc: meta
UID: pqbceq123vu2vp72
Type: image
Title: Plant / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 207
Lat: -34.35305
Lng: 18.488623
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/160
FNumber: 8
FocalLength: 28
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, cape, cape-town, demo, funicular, plant, point, south-africa, town,
    upper, western-cape
CreatedAt: 2020-06-03T09:08:25Z
UpdatedAt: 2021-02-21T21:36:48.021670729Z
